SyntaxError: invalid syntax, in force_controller and adapter_server

Hello

We have had an issue with clean installing the software. The issue lies in a new protobuf version. So protobuf==3.18.0 needs to be uninstalled and protobuf==3.17.0 needs to be installed. Se the error messages in the appendix.

How to fix:
First open the terminal in your VM and check the version of protobuf.

pip show protobuf

If the version is 3.17.0 you have the right version. Else you have to uninstall the protobuf and install it again.

pip uninstall protobuf
pip install protobuf==3.17.0